
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GenericListCollection", "GenericListCollection\GenericListCollection.csproj", "{B30E9BC9-582C-44D0-930F-97BF8D2CB489}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NonGenericArrayListLimitations", "NonGenericArrayListLimitations\NonGenericArrayListLimitations.csproj", "{81454A97-58AE-49B3-B255-55EEC0E86F58}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B30E9BC9-582C-44D0-930F-97BF8D2CB489}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B30E9BC9-582C-44D0-930F-97BF8D2CB489}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B30E9BC9-582C-44D0-930F-97BF8D2CB489}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B30E9BC9-582C-44D0-930F-97BF8D2CB489}.Release|Any CPU.Build.0 = Release|Any CPU
		{81454A97-58AE-49B3-B255-55EEC0E86F58}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81454A97-58AE-49B3-B255-55EEC0E86F58}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81454A97-58AE-49B3-B255-55EEC0E86F58}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81454A97-58AE-49B3-B255-55EEC0E86F58}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
